Loading...
Searching...
No Matches
Dune::OwnerOverlapCopyAttributeSet Struct Reference
Iterative Solvers Template Library (ISTL) » Communication Interface

Attribute set for overlapping Schwarz. More...

`#include <dune/istl/owneroverlapcopy.hh>`

## Public Types

enum | AttributeSet { owner =1 , overlap =2 , copy =3 }

## Detailed Description

Attribute set for overlapping Schwarz.

## Member Enumeration Documentation

## AttributeSet

enum Dune::OwnerOverlapCopyAttributeSet::AttributeSet

Enumerator
owner |
overlap |
copy |

The documentation for this struct was generated from the following file:

- owneroverlapcopy.hh